# Generated by Django 4.0.3 on 2024-01-31 18:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('hats_rest', '0005_locationv0_import_href'),
    ]

    operations = [
        migrations.AlterField(
            model_name='locationv0',
            name='import_href',
            field=models.CharField(max_length=200, unique=True),
        ),
    ]
